package aptitude 0.6.3-2ubuntu2 failed to install/upgrade: ErrorMessage: el paquet aptitude ja està instal·lat i configurat

Bug #624719 reported by sordoman on 2010-08-26
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
aptitude (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: aptitude

no idea

ProblemType: Package
DistroRelease: Ubuntu 10.10
Package: aptitude 0.6.3-2ubuntu2
ProcVersionSignature: Ubuntu 2.6.34-5.13-generic 2.6.34
Uname: Linux 2.6.34-5-generic i686
Architecture: i386
Date: Thu Aug 26 17:27:07 2010
ErrorMessage: ErrorMessage: el paquet aptitude ja està instal·lat i configurat
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Alpha i386 (20100602.2)
SourcePackage: aptitude
Title: package aptitude 0.6.3-2ubuntu2 failed to install/upgrade: ErrorMessage: el paquet aptitude ja està instal·lat i configurat

sordoman (sordoman) wrote :
Paul White (paulw2u) wrote :

We are sorry that we do not always have the capacity to review all reported bugs in a timely manner. You reported this bug some time ago and there have been many changes in Ubuntu since that time.

Ubuntu 10.10 (maverick) reached end-of-life on April 10, 2012.

Do you still see a problem related to the one that you reported in a currently supported version of Ubuntu?

See this document for currently supported Ubuntu releases:
https://wiki.ubuntu.com/Releases

Please let us know if you do otherwise this bug report can be left to expire in approximately 60 days time.

Thank you for helping make Ubuntu better.

Paul White
[Ubuntu Bug Squad]

Changed in aptitude (Ubuntu):
status: New → Incomplete
Launchpad Janitor (janitor) wrote :

[Expired for aptitude (Ubuntu) because there has been no activity for 60 days.]

Changed in aptitude (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers